<SubtitlesTrack>
  <Key time="0.9" value="Henry Ford는 자동차 업계의 혁신자 그 이상이었습니다. 미국의 업계 판도를 영원히 바꾸었습니다." />
  <Key time="7.3" value="1890년대에 Thomas Edison 밑에서 엔지니어로 일하면서, \nHenry Ford는 Edison의 사업에 대한 날카로운 안목이 천재적이라고 감탄했습니다." />
  <Key time="15.9" value="감명받은 Ford는 자동차 제조업이라는 자기 사업을 시작합니다." />
  <Key time="22.2" value="Ford는 자기 회사를 설립하면서 생산공정의 혁명적인 변화를 꾀했고, \n이는 보통 사람들도 자동차를 구매하는 새로운 시대를 열었습니다." />
  <Key time="31.9" value="1964년, Ford Company는 Mustang의 예상치 못한 성공에 힘입어, 작지만 강력한 '포니 카' 유행을 선도하고 업계를 재편합니다." />
  <Key time="44.5" value="Ford는 국제적 확장에서도 선구자였습니다." />
  <Key time="48.4" value="Ford는 Ford 제국을 세계에서 가장 거대한 제조사로 남게 해준 \n북미 시장과는 차별화된 자동차들을 선보이며 \n유럽 시장을 수년간 지배했습니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>